\documentclass[12pt]{article}
\usepackage{listings} % Include the listings package
\usepackage[T1]{fontenc} % Add the fontenc package with T1 encoding
\usepackage{subcaption}

\usepackage{./Layout/EngReport}

\graphicspath{{Figures/}}
\onehalfspacing
\geometry{letterpaper, portrait, includeheadfoot=true, hmargin=0.5in, vmargin=0.5in}

%\fontsize{font size}{vertsize (usually 1.2x)}\selectfont
\addbibresource{references.bib}
\begin{document}
\renewcommand{\familydefault}{\rmdefault}

\input{./Layout/titlepage}
\input{./Layout/headerfooter}
\tableofcontents
\pagebreak

\fontsize{12}{12}\selectfont
\input{./Sections/0_Abstract}
\pagebreak

\input{./Sections/1_Intro}
\pagebreak

\input{./Sections/2_Tools}
\pagebreak

\input{./Sections/3_Carbon_Intensity_analysis}
\pagebreak

\input{./Sections/4_Power_analysis}
\pagebreak

\input{./Sections/5_Conclusion}
\pagebreak

\printbibliography
\end{document}